# -*- coding: utf-8 -*-
# Generated by Django 1.11.13 on 2018-06-28 10:30
from __future__ import unicode_literals

from django.db import migrations
import django_cloud_images.fields


class Migration(migrations.Migration):

    dependencies = [
        ('django_cloud_images', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='collection',
            name='images',
            field=django_cloud_images.fields.gallery.GalleryField(blank=True, help_text=None, null=True, to='django_cloud_images.Image'),
        ),
    ]
